/*	  

Sample Basic Maths Child Theme Edits

*/

/* Overide Default styles below.
----------------------------------------- */

/* Change Header Fonts */
#header h1,
.entry-title,
.page-title .search-term,
.archive-title,
#datearchives ul li a {
	/* UNcomment the line below to change the header fonts. */
	font-family: 'Asap', Helvetica Neue, Helvetica, Arial, sans-serif;
}

/* Change Body Fonts */
body,
.archive-title span,
#datearchives ul li a span.archiveyear,
#datearchives ul li a span.postcount {
	/* UNcomment the line below to change the header fonts. */
	font-family: 'Asap', Georgia, Times New Roman, serif;
}

/* Change Background Color */
html, body,
#nav li ul,
#nav li ul li,
#nav li.page_item ul li ul,
#nav li.menu-item ul li ul,
.taxonomy-archive ul li a span,
.taxonomy-archive ul li a span.postcount,
.taxonomy-archive ul li.all-tags-link span.postcount,
.taxonomy-archive ul li.all-tags-link span,
.taxonomy-archive ul li:hover .description,
.taxonomy-archive ul li a span,
.gridSystem,
#iphone-nav #iphone-menu div {
	/* UNcomment the line below to change the background color.
	Background, Font Hover and Border colors should all be the same */

	background-color:#F7F7F7;
}

/* Change Font Hover Color */
#skip a:hover,
#header h1 a:hover,
#header h1:hover a,
#nav li a:hover,
#nav li:hover a,
#nav li ul li:hover a,
#nav li.current_page_item ul li a:hover,
#nav li.current_page_item ul li.page_item a:hover,
#nav li.current_page_item ul li.page_item:hover a,
#nav li.current_page_item ul li.menu-item:hover a,
#nav li:hover ul li a:hover,
.taxonomy-archive ul li:hover a,
#datearchives ul li:hover a,
#basic-maths-calendar #wp-calendar a,
#basic-maths-calendar #wp-calendar a:hover,
.nextprev a:hover,
.sidebar ul li a:hover,
.sidebar .widget_basic_maths_archives ul li a:hover,
.sidebar .widget_basic_maths_archives ul li a:hover span,
.sidebar .widget_basic_maths_recent_posts ul li a:hover,
.sidebar .widget_basic_maths_recent_posts ul.xoxo li a:hover span,
#iphone-nav .active a,
#iphone-nav li a:hover,
#iphone-nav li.current_page_item ul li.page_item:hover a,
#iphone-nav li.current_page_item ul li.page_item a:hover,
#iphone-nav li:hover a {
	/* UNcomment the line below to change the font hover color.
	Background, Font Hover and Border colors should all be the same */

	/* color:#FFC; */
}

/* Change Hover Border Color */
.taxonomy-archive ul li:hover a,
#datearchives ul li:hover a {
	/* UNcomment the line below to change the font hover color.
	Background, Font Hover and Border colors should all be the same */

	/* border-color:#FFC; */
}
